﻿body 
{
	font-family: 'Trebuchet MS', Verdana, Arial, Sans-Serif;
	background: #2A2728;
	background-image:url(/images/back.gif);
	background-repeat:repeat-x;
	margin: 18px auto;
	padding: 0px;
	width: 900px;
}
img
{
	border: 0px;
}
hr
{
	height: 1px;
}
.clear
{
	 clear:both;
	 height: 0px;
}

/*
	HEADER STYLES
*/
.header_g, .header_r, .header_b
{
	margin: 0px;
	color: White;
	font-size: 0.8em;
	height: 29px;
	vertical-align: middle;
	padding: 0px;
}
.header_g { background: #272425; }
.header_r { background: #7B1619; }
.header_b { background: #5EA6C7; }
.header_g h2, .header_r h2, .header_b h2
{
	font-size: 1em;
	vertical-align: middle;
	margin: 5px 0px 0px 6px;
	padding: 0px;
	float: left;
}

#Top
{
	width: 900px;
	height: 120px;
	margin: 0px;
	padding: 0px;
}
#Top #Logo
{
	border: 0;
	width: 127px;
	height: 120px;
}
#Top #Banner
{
	width: 773px;
	height: 96px;
	text-align: center;
	margin-left: 152px;
}
.BannerAd
{
	width: 468px;
	height: 60px;
}

#Navigation
{
	vertical-align: bottom;
}
#Navigation ul
{
	font-size: 0.7em;
	text-transform: uppercase;
	display: block;
	padding: 0px;
	float: right;
	margin: 0px;
	margin-right: 18px;
}
#Navigation ul li
{
	display: block;
	float: left;
	margin-right: 1px;
	text-align: center;
	line-height:24px;
}
#Navigation ul li a
{
	display: block;
	text-decoration: none;
	background-image: url(/images/tab_off.gif);
	color: #7F7F7F;
	width: 72px;
	height: 24px;
}
#Navigation ul li.current a
{
	color: black;
	background-image: url(/images/tab_on.gif);
}
#Navigation ul li a:hover
{
	color: black;
	background-image: url(/images/tab_on.gif);
}

#Container
{
	width: 900px;
	background: white;
	background-image: url(/images/top-spacer.gif);
	background-repeat: repeat-x;
	margin: 0 auto;
	padding-bottom: 2em;
}
#BannerSpace
{
	height: 35px;
}

#SubContainer
{
	width: 884px;
	margin: 0 auto 8px auto;
}
#SubTop
{
	border-bottom: 1px solid Black;
	margin-bottom: 6px;
}
#Breadcrumb
{
	float: left;
	text-align: left;
	width: 450px;
	font-size: 0.7em;
	margin-top: 5px;
}
.SearchPanel
{
	float: right;
	width: 420px;
	text-align: right;
	margin-bottom: 6px;
	font-size: 0.7em;
}
.SearchPanel input, .SearchPanel select
{
	font-size: 1em;
}


/*
	MAIN BODY LAYOUT
*/
#Main
{
	clear: both;
}
#Body
{
	float: left;
	width: 742px;
}
#RightColumn
{
	float: right;
	width: 153px;
	padding-left: 6px;
	text-align: left;
	border-left: 1px solid Silver;
	min-height: 600px;
}
#LeftColumn
{
	float: left;
	width: 153px;
	padding-right: 6px;
	text-align: left;
	border-right: 1px solid Silver;
	margin-right: 6px;
	min-height: 600px;
}
#LeftColumn .header_g, #RightColumn .header_g
{
	background-image: url(/images/header_grey_153.gif);
}
#LeftColumn .header_r, #RightColumn .header_r
{
	background-image: url(/images/header_red_153.gif);
}
#LeftColumn select
{
	width: 100%;
}
#TwoColMain
{
	float: left;
	width: 576px;
}
#ThreeColMain
{
	float: left;
	width: 410px;
}
.mainbody
{
	font-size: 0.8em;
}
.mainbody h1
{
	color: #5EA6C7;
	font-size: 1.7em;
	margin: 0;
}
.mainbody h2
{
	font-size: 1.4em;
}
.mainbody p
{
	margin: 0;
	margin-bottom: 1.4em;
}
.articlethumb
{
	margin: 0 6px 6px 0;
}

/*
	AD PANELS
*/
#TowerAdPanel
{
	width: 133px;
	float: right;
	border-left: 1px solid Black;
	text-align: right;
	margin-bottom: 8px;
}
#TowerAdPanel .TowerAd
{
	width: 120px;
	height: 600px;
}

#Footer
{
	font-size: 0.7em;
	color: #662921;
}
#Footer a
{
	color: White;
	text-decoration: none;
}

/*
	HOMEPAGE LAYOUT
*/
#HomeLeft
{
	width:153px;
	float: left;
}
#HomeRight
{
	width: 588px;
	float: right;
	vertical-align: top;
	margin-bottom: 8px;
}
#HomeRightTop
{
	vertical-align: top;
	margin-bottom: 8px;
}
#HomeICAS
{
	width: 153px;
	font-size: 0.8em;
}
#HomeNews
{
	width: 283px;
	margin-left: 10px;
	float: left;
	font-size: 0.8em;
}
#HomeNews .header_r
{
	background-image: url(/images/header_home_news.gif);
	font-size: 1em;
}
#Headlines
{
	width: 283px;
}
#Headlines div
{
	padding: 4px 0px;
}
#Headlines h2
{
	font-size: 1em;
	font-weight: bold;
	margin: 0px;
}
#Headlines h2 a
{
	color: Black;
	text-decoration: none;
}
#Headlines .date
{
	color: #68ACCB;
	font-size: 1em;
}
#Headlines h3
{
	font-size: 0.9em;
	margin: 0;
	font-weight: normal;
}
#HomeVideo
{
	width: 284px;
	float: right;
	margin-top: 0px;
}
#HomeVideo img
{
	width: 284px;
	height: 200px;
	border: 0;
	margin: 0;
}
#HomeVideo .header_r
{
	background-image: url(/images/header_spotlight.gif);
}
.VideoSummary
{
	color: White;
	font-size: 0.8em;
	background: #63797A;
	width: 272px;
	padding: 6px;
}
#HomeCentreLeft
{
	float: left;
	width: 153px;
}
#HomeIssueIndex
{
	padding: 0;
	background: #D6DDDA;
	margin-bottom: 8px;
}
#HomeIssueIndex .header_r
{
	background-image: url(/images/header_red_153.gif);
}
#HomeIssueIndex ul
{
	padding: 8px 4px;
	list-style-type: none;
	margin: 0;
	font-size: 0.8em;
}
#HomeIssueIndex ul a
{
	color: Black;
	text-decoration: none;
}
.HomeBlog .header_r
{
	background-image: url(/images/header_red_153.gif);
}
.HomeBlog .header_g
{
	background-image: url(/images/header_grey_153.gif);
}
.HomeBlog
{
	margin-bottom: 8px;
}
.HomeBlog a
{
	font-size: 0.8em;
	margin: 0;
	border: 0;
	text-decoration: none;
	color: Black;
}
#HomeFutures .header_r
{
	background-image: url(/images/header_red_167.gif);
}
#HomeFutures p
{
	margin: 0;
	font-size: 0.8em;
}
#HomeFutures a
{
	text-decoration: none;
	color: Black;
}
#HomeCentreMiddle
{
	width: 400px;
	margin: 0;
	margin-left: 10px;
}
#HomeCentreMiddle .HomeIssueOn h2
{
	margin-top: 8px;
	margin-left: 8px;
	font-family: Times New Roman;
	font-size: 1.4em;
	font-weight: normal;
	color: White;
}
#HomeCentreMiddle .HomeIssueOn p
{
	margin-top: 8px;
	margin-left: 8px;
	font-size: 0.8em;
	color: White;
}
#HomeCentreRight
{
	float: right;
	width: 167px;
}
#HomeCentreRight .header_g
{
	background-image: url(/images/header_grey_167.gif);
}
#HomeExtras
{
	width: 199px;
	float: left;
}
#HomeExtras .header_b
{
	background-image: url(/images/header_blue_199.gif);
}
#HomeNewsletter
{
	width: 199px;
	float: right;
}
#HomeNewsletter .header_g
{
	background-image: url(/images/header_grey_199.gif);
}
#HomeJob
{
	margin-bottom: 8px;
}

#HomeIssueTabs
{
	height: 24px;
}
#HomeIssueTabs ul
{
	font-size: 0.7em;
	text-transform: uppercase;
	display: block;
	padding: 0px;
	float: left;
	margin: 0px;
}
#HomeIssueTabs ul li
{
	display: block;
	float: left;
	margin-right: 1px;
	text-align: center;
	line-height:24px;
}
#HomeIssueTabs ul li a
{
	display: block;
	text-decoration: none;
	background-image: url(/images/home_tab_off.gif);
	color: #272425;
	width: 99px;
	height: 24px;
}
#HomeIssueTabs ul li a.selected
{
	color: White;
	background-image: url(/images/home_tab_on.gif);
}
#HomeIssueTabs ul li a:hover
{
	color: White;
	background-image: url(/images/home_tab_on.gif);
}
.HomeIssueOn
{
	width: 399px;
	height: 250px;
	background: #63797A;
	position: absolute;
}
.HomeIssueOn a
{
	display: block;
	text-decoration: none;
	width: 100%;
	height: 100%;
}
.HomeIssueOn img
{
	margin-left: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
}
.HomeIssueOn p
{
	margin-right: 8px;
}

#NewsList div
{
	width: 99%;
}
#NewsList .date
{
	color: #68ACCB;
	/*font-size: 0.8em;*/
}
#NewsList h2
{
	margin: 0;
	color: #7A1518;
	font-size: 1em;
	text-transform: uppercase;
}
#NewsList .summary
{
	/*font-size: 0.8em;*/
	color: Black;
}
#NewsList a
{
	text-decoration: none;
	width: 100%;
	display: block;
}
#NewsList a:hover
{
	background: #E2E7E6;
}
#NewsList hr
{
	border: 0px;
	height: 1px;
	color: Silver;
	text-align: left;
}

#NewsNav
{
	padding: 6px;
	background: #D7D7D7;
	margin-bottom: 8px;
}
#NewsNav ul
{
	list-style-type: none;
	margin: 4px 4px 0px 4px;
	font-size: 0.7em;
	padding: 0;
}
#NewsNav li
{
	border-bottom: 1px solid #662921;
	margin-bottom: 4px;
}
#NewsNav ul li a
{
	display: block;
	color: Black;
	text-decoration: none;
}
#NewsNav ul li a.current
{
	display: block;
	color: #662921;
	text-decoration: none;
}

/*
	VIDEO LAYOUT
*/
#VideoContainer .header_g
{
	background-image: url(/images/header_red_410.gif);
}
#VideoContent
{
	width: 388px;
	margin-left: 11px;
	margin-top: 6px;
}
#VideoList
{
	font-size: 0.7em;
}
#VideoList div
{
	color: White;
	background: #63797A;
	margin-bottom: 8px;
}
#VideoList p.title
{
	padding: 4px;
	margin: 0;
}
#VideoTranscript
{
	margin-top: 6px;
	font-size: 0.8em;
	background: #63797A;
	padding: 8px;
	color: White;
	margin-bottom: 12px;
}
#VideoTranscript p
{
	margin: 0;
	margin-bottom: 0.5em;
}

/*
	ARTICLE LAYOUT
*/
#ArticleBody
{
	font-size: 0.8em;
}
#ArticleBody h1
{
	font-family: Garamond, Palatino, Times;
	font-size: 1.6em;
	color: #7A1518;
	text-transform: uppercase;
	margin: 0;
}
#ArticleBody h2
{
	font-size: 1.2em;
	margin: 0;
	margin-bottom: 1em;
}
#ArticleBody p
{
	margin: 0 0 1em 0;
}
#ArticleBody .author
{
	margin-top: 0;
	font-style: italic;
}

#IssueInfo
{
	border-bottom: 1px solid #272425;
}
#IssueInfo img
{
	margin-right: 8px;
	margin-bottom: 6px;
}
#IssueInfo h1
{
	/*font-size: 1.8em;*/
	margin: 0;
}
#IssueInfo h2
{
	/*font-size: 1.1em;*/
	margin: 0;
}
#IssueInfo a
{
	color: #272425;
	/*font-size: 0.8em;*/
	text-decoration: none;
}
#IssueInfo a:hover
{
	text-decoration: underline;
}

/*
	COMMENT FORM
*/
.Comments .header_b
{
	background-image: url(/images/header_blue_410.gif);
}
.CommentForm
{
	background: #D7DDDB;
	font-size: 0.8em;
}
.CommentForm input, .CommentForm textarea
{
	font-size: 0.9em;
	width: 95%;
	font-family: Arial;
}
.CommentForm .submit
{
	width: 7em;
}
#CommentFormLeft
{
	float: left;
	width: 34%;
	padding: 6px;
}
#CommentFormRight
{
	text-align:right;
	float: right;
	width: 60%;
	padding: 6px;
}
.CommentsList
{
	font-size: 0.8em;
}
.CommentsList h2
{
	font-size: 1.2em;
	color: #5EA6C7;
	text-transform: uppercase;
	margin-bottom: 0;
}
.CommentsList hr
{
	color: #63797A;
	height: 1px;
}
.CommentAuthor
{
	margin: 0;
	color: #63797A;
	font-weight: bold;
}
.CommentDate
{
	margin: 0;
	margin-bottom: 4px;
	color: #63797A;
	font-size: 0.8em;
}
.CommentText
{
	margin: 0;
}
.CommentText p
{
	margin: 0 0 8px 0;
}

.infopanel
{
	padding: 6px;
	background: #D7D7D7;
	margin-bottom: 8px;
	font-size: 0.7em;
}
.infopanel h2
{
	margin: 0;
	font-size: 1.2em;
	color: #5EA6C7;
}
.infopanel h2.related
{
	margin-top: 12px;
}

.BlogList h1
{
	margin: 0;
	font-size: 1.2em;
	color: #5EA6C7;
}
.BlogList h1 a
{
	color: #5EA6C7;
	text-decoration: none;
}
.BlogList p
{
	font-size: 0.8em;
}
.BlogList
{
}
.BlogList hr
{
	clear: both;
	height: 1px;
	margin-bottom: 1em;
}
.BlogList img
{
	margin: 0 8px 8px 0;
}
.BlogList p
{
	margin-top: 0;
	margin-bottom: 0.4em;
}
.BlogListEntries h2
{
	margin: 0;
	font-size: 1em;
	color: Black;
}
.BlogListEntries h2 .date
{
	font-size: 0.8em;
	color: Black;
}
.BlogListEntries h2 a
{
	color: Black;
	text-decoration: none;
}
.BlogListEntries h2 a:hover
{
	text-decoration: underline;
}
.BlogListEntries p
{
	font-size: 0.8em;
	color: Black;
	margin: 0;
}

/*
	Archive
*/
.issuelist
{
	font-size: 80%;
}
.issuelist h3
{
	color: #7B1619;
	font-size: 1em;
	margin: 0;
}
.issuelist a
{
	color: Black;
	text-decoration: none;
}

.LegalInfo
{
	font-size: 0.8em
}
.LegalInfo h1
{
	margin-top: 0;
	font-size: 1.6em;
}
.LegalInfo h2
{
	margin-top: 0;
	font-size: 1.4em;
}
.LegalInfo h3
{
	margin-top: 0;
	font-size: 1.2em;
}

.header_grey_167
{
	display: block;
	background: #272425;
	background-image: url(/images/header_grey_167.gif);
	color: White;
	font-size: 0.7em;
	width: 167px;
	height: 29px;
	margin: 0;
}

/*
	SUDOKU FORMATS
*/
.sudokuform label
{
	float: left;
	width: 75px;
}
.sudokuform input
{
	float: left;
	width: 150px;
}
.sudokuform .checkb input
{
	float: none;
	width: 1em;
}
.sudokugrid
{
	padding: 0;
	border-top: 2px solid black;
	border-left: 2px solid black;
	float: left;
	margin-right: 12px;
}
.sudokugrid td
{
	width: 1.7em;
	height: 1.7em;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	text-align: center;
}
.sudokugrid td input
{
	font-family: Comic Sans MS;
	font-size: 1.5em;
	width: 1.5em;
	height: 1.5em;
	border: 0;
	text-align: center;
}
.sudokugrid td.three
{
	border-right: 2px solid black;
}
.sudokugrid tr.three td
{
	border-bottom: 2px solid black;
}


/*
	Submission form
*/
.Submissions
{
	border: 0;
}
.Submissions label
{
	width: 120px;
	float: left;
}
.Submissions input, .Submissions textarea
{
	width: 300px;
}

/*
	Social Bookmarking
*/
#social
{
	border: 1px solid #dedede;
	padding: 4px;
}
#social h3
{
	font-size: 0.7em;
	margin: 0;
	margin-bottom: 12px;
	font-weight: normal;
}
#social p {
	padding:0;
	margin:0;
}
#social ul
{
	margin: 0;
}
#social ul li{
	text-align:center;
	display:inline;
	padding:0 4px 6px 0;
}
#social ul li.delicious{background:url("/images/social_delicious.gif") no-repeat 0 0;}
#social ul li.digg{background:url("/images/social_digg.gif") no-repeat 0 0;}
#social ul li.reddit{
	padding:0 0 0 2px;
	background:url("/images/social_reddit.gif") no-repeat 0 0;
}
#social ul li.facebook{background:url("/images/social_facebook.gif") no-repeat 0 0;}
#social ul li.stumbleupon{background:url("/images/social_stumbleupon.gif") no-repeat 0 0;}
#social ul li a
{
	font-size: 0.7em;
	padding:0 0 0 18px;
	margin:0 3px 0 0px;
}


/*
	SEARCH RESULTS
*/
#SearchResultsList
{
	border-top: 1px solid Silver;
}
.SearchResult
{
	border-bottom: 1px solid Silver;
	padding: 4px 0;
}
.SearchResult h2
{
	margin: 0;
	color: #7A1518;
	font-size: 1em;
	text-transform: uppercase;
}
.SearchResult .summary
{
	/*font-size: 0.8em;*/
	color: Black;
}
.SearchResult a
{
	text-decoration: none;
	width: 100%;
	display: block;
	color: Black;
}
.SearchResult a:hover
{
	background: #E2E7E6;
}


@media print 
{
	body
	{
		font-size: 12pt;
	}
	#Top, #Navigation, #BannerSpace, #SubTop, #TowerAdPanel, #Footer, #LeftColumn, #RightColumn
	{
		visibility: hidden;
		height: 0px;
		width: 1200px;
		margin: 0px;
		top: 0px;
		position: absolute;
	}
	#TwoColMain, #ThreeColMain
	{
		width: 100%;
	}
}